## vapoursynth-dfttest-dmo 7

=== debian/changelog ===
vapoursynth-dfttest-dmo (7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jul 2020 08:52:10 +0200

vapoursynth-dfttest-dmo (6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2019 08:17:24 +0200

vapoursynth-dfttest-dmo (5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Aug 2019 07:22:56 +0200

vapoursynth-dfttest-dmo (4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Nov 2018 09:03:29 +0100

vapoursynth-dfttest-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Dec 2017 08:39:26 +0100

vapoursynth-dfttest-dmo (3-dmo2) unstable; urgency=medium

  * Add BSD support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 12:04:12 +0200

vapoursynth-dfttest-dmo (3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 17:57:37 +0200
