=== debian/control ===
Source: vapoursynth-dfttest-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-DFTTest
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, libfftw3-dev, meson

Package: vapoursynth-dfttest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: 2D/3D frequency domain denoiser
 2D/3D frequency domain denoiser using Discrete Fourier transform.
