=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-DFTTest/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
